@charset "utf-8";
/* CSS Document */

body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	min-height: 90vh;
	margin: 0px;
	align-content: center;
  	background-color: rgba(1,40,75,1.00);
	
}

h1 {
	text-shadow: 5px 5px 2px rgba(0,0,0,0.5);
		}

.tarjeta-blanca {
	width: 80vw;
	min-height: 70vh;
	margin-left: 10vw;
	margin-top: 5vw;
	background-color: aliceblue;
	border-radius: 10px;
	box-shadow: 5px 5px 2px 2px black;
	padding: 2em;
	overflow: auto;
	
}

.tarjeta-gris {
	width: 100%;
	min-height: 240px;
	background-color: rgba(119,116,116,1.00);
	padding: 1em;
	border-radius: 10px;
	box-shadow: 5px 5px 2px 2px black;
	font-family: Cambria, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', 'serif';
	font-size: 0.8em;
	text-align: justify;
}

.tarjeta-gris-imagen {
	position: relative;
 	width: 100%;
	height: auto;
	
}